/* ANY CSS FOR ALL WIDTHS GOES HERE
----------------------------------------------------------- */

/* ALL WIDTHS UNDER 970PX
----------------------------------------------------------- */


/*------------------------PORTRAIT TABLETS-----------------------------*/

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

	/* DEFAULT
	----------------- */

#follow_us {
    text-align: center;
    float: none;
    width: 100%;
    margin: 0 auto;
}

#follow_us .custom {
    margin-top: 80px;
    margin-bottom: 23px;
    padding: 20px 0 5px;
    background: #f4f5f7;
    position: relative;
    width: 100%;
    margin: 0 auto;
}


#s5_center_area1, #s5_top_row3_area1 {
    width: 100% !important;
    margin: 0 auto;
}

#s5_columns_wrap_inner2 {
    margin-left: 0px;
    margin-right: 0px;
}
	
#s5_columns_wrap {
    padding-left: 0%;
    padding-right: 0%;
    padding-top: 3px;
    padding-bottom: 30px;
    width: 96%!important;

	}	
	
	
.float_address {
    position: absolute;
    padding: 18px;
    width: 225px;
    top: 65px;
    right: 9px;
    background: url(../images/white_trans.png);
}	
	
ul.sig-container {
	width: 95%!important;
	margin: 5px auto;
	display:block;
	}	
	
.features{
    margin: 6px 0 10px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 56.5%!important;
    float: right;
    font-family: 'Varela Round', sans-serif;
}

.downloads, 
.opening_hours,
.room_features{
    margin: 6px 0 10px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 52.5%!important;
    float: right;
    font-family: 'Varela Round', sans-serif;
}


.left_content {
    margin-bottom: 10px;
    float: left;
    width: 40%;
    /* text-transform: uppercase; */
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 3px;
    padding-right: 24px;
    padding-top: 0px;
    height: 640px;
    background: #ffffff;
}

#s5_header_wrap {
    height: 0px;
}

#top_area,
#s5_header_wrap #s5_logo,
#s5_menu_wrap
{
		display:none!important;
}
	

	
.left_room {
    margin-bottom: 10px;
    float: left;
    width: 38%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    padding-right: 10px;
    padding-top: 0px;
    min-height: 100px;
    background: #ffffff;
}   
	
	
.jdGallery a.right, .jdGallery a.left {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    width: 32px !important;
    height: 80px !important;
    float: left !important;
    padding: 0px !important;
    top: 16px !important;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    top: 34% !important;
    z-index: 3 !important;
}

.jdGallery a.left {
    background: url(../images/left.png) no-repeat top right !important;
    right: auto !important;
    left: 1% !important;
}

.jdGallery a.right {
    background: url(../images/right.png) no-repeat top left !important;
    left: 10%!important;
    right: auto !important;
}	
	
.jdGallery .slideInfoZone {
    position: absolute;
    z-index: 1;
    width: 310px!important;
    left: 3%!important;
    height: 158px!important;
    bottom: 12%!important;
    overflow: visible!important;
    opacity: 10!important;
}	
	
.lof-articlessroller .lof-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding-bottom: 12px;
    padding-top: 8px;
    width: 45%!important;
    padding-left: 20px;
}	
	
#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row3_wrap, #s5_below_columns_innerrr {
    padding-top: 70px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 30px;
}	
	
#s5_center_column_wrap_inner {
    left: -100% !important;
    overflow: hidden;
    min-height: 1px;
    position: relative;
    width: 100%!important;
}	
	
.lof-articlessroller .lof-inner a img, .lof-introtext img {
    float: none;
    margin: 0 10px 10px 0;
}


#s5_center_column_wrap_inner {
margin-right: 0% !important;
    margin-left: 0% !important;
}

#s5_center_column_wrap_inner {
    left: -100%!important;
    overflow: hidden;
    min-height: 1px;
    position: relative;
}

.item-page ul {
    display: inline;
    overflow: hidden;
    zoom: 1;
    list-style: outside disc;
    margin-left: 1em;
    width: 87%;
}	
	
	.features ul, .room_features ul {
    list-style-type: square!important;
    color: #999999;
    margin-left: 0px!important;
}
	
.room_features ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    display: block;
    font-style: italic;
}	
	
	
.downloads, .features, .room_features, .opening_hours {
    margin: 6px 0 5px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 48%;
    float: right;
    font-family: 'Varela Round', sans-serif;
}	
	
	
	
#CDSWIDSSP{
	    margin: 0 auto;
    text-align: center;
    display: block;	
	}	
	
	
.lof-articlessroller .lof-main-wapper{
	    height: 440px!important;
	}


.lof-introtext .bookinglink {
    float: none;
    margin: 15px auto;
    display: block;
}

.lof-articlessroller .lof-inner .lof-readmore {
    position: relative;
    width: 100%;
    margin-top: 14px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
    text-decoration: underline;
    text-transform: uppercase;
    color: #999;
    font-size: 11px;
    float: none;
	bottom: -13px;
}


.lof-articlessroller .lof-inner {
    /* background: #F0F0F0; */
    -moz-transition: background-color 1s;
    -webkit-transition: background-color 1s;
    margin: 0 5px;
    position: relative;
    padding: 10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 440px!important;
}
	
#s5_below_columns_wrap1 {
	    padding: 20px 0!important;
	   height: 440px!important;	
	}	
	
	
#s5_pos_bottom_row2_1 .module_round_box_outer {
	margin-bottom: 0px!important;
	}	
	
#s5_bottom_row2_area1 {
	    background-size: 100% auto;
	    height: 202px;
	}

#s5_pos_bottom_row2_1 h2 a {
    color: #fff;
    width: 100%;
    margin-top: 65px;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}


#follow_us .custom p{
	padding: 2px 10px!important;
	}
	
#awards .custom {
    text-align: center;
    margin: 30px auto!important;
    display: inline-flex;
    width: 93%!important;
}


#TA_certificateOfExcellence523{
	width: 170px;
	}

#awards .custom p, #TA_certificateOfExcellence523{
	margin: 0px auto 5px;
	padding: 0px;	
	clear:both;
	 display: block;
}

#follow_us .custom,	
#follow_us,	
#s5_bottom_row1_area1 iframe,	
#homemap, 	
iframe,	
.lof-articlessroller .lof-main-wapper,	
	.lof-articlessroller {
    position: relative;
    width: 100%!important;
}
	
	#s5_center_area1, #s5_top_row3_area1{
    width: 96%!important;
		}
		
	#s5_component_wrap_inner {
    width: 100%!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
	}
	
	#s5_columns_wrap {
    padding-left: 2%;
    width: 100%!important;
    padding-right: 2%;
	}
.welcome
	{
		float:none!important;
		width: 100%!important;				
		display:block;
		margin: 10px 0px;
		clear:both;
		}
		

	.right_box{
		width: 90%!important;		
		margin: 10px auto;		
				display:block;
		}
	
	
	.left,
	.right
	{
/*		float:none!important;*/
		width: 45%!important;				

		

		}
		



#call_us{
	    width: 34px;
    height: 34px;
    float: right;
    margin: 9px 8px 7px 0;
    border-right: 2px solid #b5b4b2;
    padding: 0 8px 0 0;
	display:none;
	}	
	
#s5_responsive_mobile_top_bar #s5_logo .hotel_name {
    font-size: 12px!important;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;

    line-height: 12px!important;
    text-align: left!important;
    text-transform: uppercase!important;
    display: block!important;
    height: 17px!important;
    color: #1d3b6e;
    padding-top: 7px!important;
    padding-right: 5px!important;
  width: 250px;
}

	#s5_responsive_mobile_sidebar_sub,	
	#s5_responsive_mobile_sidebar_sub a,
	#s5_responsive_mobile_sidebar a:hover{
		color:#ffffff!important;
		}	

.s5_responsive_mobile_sidebar_show_ltr {
height:100%!important;
float:left!important;
position:fixed!important;
overflow:hidden!important;
width:80% !important;
z-index:999999999;
-webkit-transition: width 300ms ease-out;
-moz-transition: width 300ms ease-out;
-o-transition: width 300ms ease-out;
transition: width 300ms ease-out;
}


#s5_responsive_mobile_top_bar #s5_logo img {
    width: 70px!important;
    padding: 8px 10px 12px!important;
    float: left;
    background: #faf9f7;
    margin: -2px 0 5px 16px!important;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;	
}

#s5_responsive_mobile_top_bar_wrap {
	background: #faf9f7;
	height: 53px;
	}	
	

		
	#s5_responsive_mobile_top_bar_wrap {
  margin-top: 0px !important;
  width: 100%;
}

	.s5_wrap {
	width:100% !important;
	}
	
	.s5_is_display, .s5_is_slide {
	position:relative !important;
	}
	
	.s5_is_slide {
	height:auto !important;
	}
	
	#fontControls {
	display:none;
	}
	
	/* CUSTOM
	----------------- */
	
	body {
	font-size:0.9em !important;
	}
	
	#s5_nav li, #s5_pos_custom_1 {
	margin-left:14px !important;
	font-size:0.85em;
	}
	
	#s5_pos_custom_1 .readon {
	padding-left:9px;
	padding-right:9px;
	}
	
	.slideInfoZone .right img {
	margin-top:0px;
	}
	
	.icon_area_wrap_left, .icon_area_wrap_right {
	width:100%;
	}
	
	.icon_set {
	width:25%;
	margin-bottom:0px !important;
	margin-top:30px;
	}
	
	.bio_left {
	width:100%;
	}
	
	.bio_right {
	width:100%;
	margin-top:40px;
	}
	
	.bio_image_wrap img {
	padding-right:2%;
	padding-left:2%;
	}
	
	.bio_image_text_wrap {
	margin-left:2%;
	margin-right:2%;
	}
	
	.tab_left, .tab_right {
	float:none;
	width:100%;
	}
	
	.tab_right {
	margin-top:30px;
	}
	
	.tab_right .outline_button {
	float:left;
	}
	
	.tab_text1 {
	line-height:120%;
	}
	
	#s5_columns_wrap_outer {
	margin-left:-28px;
	margin-right:-28px;
	}
	
}


/* TABLET PORTRAIT MODE CSS
----------------------------------------------------------- */
/*----------------------------TABLET PORTRAIT 2------------------------------*/

@media screen and (min-width:580px) and (max-width: 970px){

	
	/* CUSTOM
	----------------- */
	#s5_pos_custom_1 {
    float: right;
    position: absolute;
    right: 28px!important;
    top: 53px!important;
    width: 235px;
    display: block;
}
	
.s5_floating_header {
	display:none;
	}
}




/*------------------------PHONE PORTRAIT -----------------------------*/
@media screen and (max-width: 750px){

.cf_date_picker {
    background: #ffffff url(../images/picker.png) 248px center no-repeat;
}

#s5_footer_area1 {
    color: #FFFFFF;
    padding-top: 0px;
    padding-bottom: 15px;
    background-color: #1d3b6d;
}

.multiline_start,
.multiline_add {
    /* clear: none !important; */
    float: none !important;
    width: 88%;	
    padding-left: 0px !important;
}

#start_day1_container_div, #end_day1_container_div {
    margin-top: 9px;
}

#chrono_verification1_container_div, #input_submit_201_container_div {
    float: none!important;
    clear: both!important;
    display: block;	
    width: 88%;	
}

#s5_above_columns_1 {
    margin-top: 0px!important;
	margin-left: 12px;
}

.left, .right {
    float: none!important;
    width: 65%;
}	
	
	
#s5_header_area1, #s5_pos_custom_1 {
	display:none!important;
	visibility:hidden!important;
	}	
	
.left_room {
    margin-bottom: 10px;
    float: left;
    width: 38%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    padding-right: 10px;
    padding-top: 0px;
    min-height: 100px;
    background: #ffffff;
}   
	
	

#s5_pos_bottom_row3_1,
#s5_pos_bottom_row3_2,
#s5_pos_bottom_row3_3 {
	width: 100%!important;
	float:none;
	}


#myGallery .left,
#myGallery .right {
	display:none!important;
	}


.bottom_share {
    clear: both;
    margin: 12px 2px 2px ;
    padding: 10px 0;
    font-size: 30px;
    list-style: none;
    text-align: center;
    border-top: 1px solid #b8bcc0;
    border-bottom: 1px solid #b8bcc0;
    height: 72px;
}

.see_gallery {
    float: none;
    padding: 0px 0 0 0;
    margin: -10px 0 0 0;
    display: block;
}

.bottom_share .addthis_toolbox {
    margin: 0px auto!important;
    padding: 0px!important;
    background: none!Important;
    border: none!Important;
    box-shadow: none!important;
    display: inline-flex;
    width: 200px;
    float: none;
}


.bookinglink {
    position: relative;
    min-height: 30px!important;
    float: left;
    float: none;
    color: #fff !important;
    cursor: pointer;
	padding-bottom:	8px;
}


#s5_center_column_wrap_inner {
    left: -94%!important;
    overflow: hidden;
    min-height: 1px;
    position: relative;
    width: 89%!important;
}

	
.items-row .span4, .items-row .span6 {
position: relative;
    width: 89%!important;
    margin-bottom: 25px;
    display: block;
    vertical-align: top;
    padding: 18px 0px;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    margin-left: auto!important;
    margin-right: auto!important;}	
	
	
.item-page ul {
    display: inline;
    overflow: hidden;
    zoom: 1;
    list-style: outside disc;
    margin-left: 1em;
    width: 87%;
}	
	
	.features ul, .room_features ul {
    list-style-type: square!important;
    color: #999999;
    margin-left: 0px!important;
}
	
.room_features ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    display: block;
    font-style: italic;
}	
	
	
.downloads, .features, .room_features, .opening_hours {
    margin: 6px 0 5px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 53%;
    float: right;
    font-family: 'Varela Round', sans-serif;
}	
	
	
	
#CDSWIDSSP{
	    margin: 0 auto;
    text-align: center;
    display: block;	
	}	
	
	
.lof-articlessroller .lof-main-wapper{
    height: 480px!important;
	}


.lof-introtext .bookinglink {
    float: none;
    margin: 15px auto;
    display: block;
}

.lof-articlessroller .lof-inner .lof-readmore {
    position: relative;
    width: 100%;
    margin-top: 14px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
    text-decoration: underline;
    text-transform: uppercase;
    color: #999;
    font-size: 11px;
    float: none;
	bottom: -13px;
}


.lof-articlessroller .lof-inner {
    /* background: #F0F0F0; */
    -moz-transition: background-color 1s;
    -webkit-transition: background-color 1s;
    margin: 0 5px;
    position: relative;
    padding: 10px 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 440px!important;
}
	
#s5_below_columns_wrap1 {
	    padding: 20px 0!important;
	   height: 440px!important;	
	}	
	
	
#s5_pos_bottom_row2_1 .module_round_box_outer {
	margin-bottom: 0px!important;
	}	
	
#s5_bottom_row2_area1 {
	    background-size: 220% auto;
	    height: 202px;
	}

#s5_pos_bottom_row2_1 h2 a {
    color: #fff;
    width: 100%;
    margin-top: 65px;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}


#follow_us .custom p{
	padding: 2px 10px!important;
	}
	
#awards .custom,	
#follow_us .custom,	
#follow_us,	
#s5_bottom_row1_area1 iframe,	
#homemap, 	
iframe,	
.lof-articlessroller .lof-main-wapper,	
	.lof-articlessroller {
    position: relative;
    width: 100%!important;
}
	
	#s5_center_area1, #s5_top_row3_area1{
    width: 98%!important;
    margin: 0 auto;
		}
		
	#s5_component_wrap_inner {
    width: 100%!important;
    padding-left: 0%;
    padding-right: 0%;
	    margin-left: 0px;
    margin-right: 0px;
	
	}
	
#s5_columns_wrap {
    padding-left: 0%;
    padding-right: 0%;
    padding-top: 3px;
    padding-bottom: 30px;
    width: 96%!important;

	}
	
	
.welcome,	
	.right_box,
	.left,
	.right
	{
		float:none!important;
		width: 100%!important;				
		display:block;
		margin: 10px 0px;
		clear:both;
		}

	
#call_us{
	    width: 34px;
    height: 34px;
    float: right;
    margin: 9px 8px 7px 0;
    border-right: 2px solid #b5b4b2;
    padding: 0 8px 0 0;
	}	
	
#s5_responsive_mobile_top_bar #s5_logo .hotel_name {
    font-size: 12px!important;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;

    line-height: 12px!important;
    text-align: left!important;
    text-transform: uppercase!important;
    display: block!important;
    height: 17px!important;
    color: #1d3b6e;
    padding-top: 7px!important;
    padding-right: 5px!important;
  width: 150px;
  
}	

#s5_responsive_mobile_top_bar #s5_logo img {
    width: 61px!important;
    padding: 0px 4px 5px 2px!important;
    float: left;
    background: #faf9f7;
    margin: 5px 3px 0px 0px!important;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}
	
	.back_to {
  text-align: center!Important;
  margin-top: 15px;
}

.directions {
  width: 100%;
  margin: 10px auto;
}
.adp, .adp table {
  font-size: 16px!important;
  width: 100%;
}

.left_content {
    margin-bottom: 10px;
    float: none;
    width: 100%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    margin-bottom: 30px;
    padding-right: 0px;
    padding-top: 8px;
    height: auto;
    background: #ffffff;
}

.button_link {
  clear: both;
  margin: 26px auto 20px;
  float: none;

  
}
.bottom_share_small {
  display: flex;
  margin: 23px auto 0;
  float: none;
  text-align: center;
}
	
.booking-footer {
	visibility:visible;
  display: table;
  z-index: 80;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  display:none!Important;
}	

.booking-button {
  background-color: #998643;
  height: 30px;
  text-align: center;
  padding: 10px 0 0;
}
.booking-link,
.booking-footer .booking-cell a {
  font-family: 'Maven Pro', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  color: white!important;
}

.booking-footer .booking-cell {
  display: table-cell;
  text-align: center;
  background-color: #1d3b6d;
}	
	

#s5_footer_area1 {
    color: #FFFFFF;
    padding-top: 0px;
    padding-bottom: 15px;
    background-color: #1d3b6d;
}

#s5_footer_area_inner {
    width: 86%!Important;
    padding-left: 20px;
    padding-right: 20px;
	}
	
.copyright {
  float: right;
  text-align: right;
  font-size: 11px;
  bottom: 0px;
  position: absolute;
  width: 100%;
}

.address a {
	border-right: 1px solid #ffffff;
	padding-right: 4px;
	margin-right: 4px;	
	}

.address {
  margin-top: 12px;
  padding: 2px 8px;
}
#s5_footer_module .custom{
	height: 150px;
	}
	
#s5_footer_module {
	position:relative;	
	}	
	
	
#s5_bottom_menu_wrap {
  padding: 0px !important;
  float: none;
  margin-top: 12px;
}

.address1, .address2, .address3 {
  margin-bottom: 5px;
  padding: 0px;
  display: inline;
}	
	
	.custom-intro_box {
  position: relative;
  height: 112px;
  width: 100%;
  margin: 0 auto;
  overflow:hidden;
    text-align: center;
}

.custom-intro_box .overlay h3 {
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
  margin-top: 14px;
}

.custom-intro_box .overlay {
  width: 95%;
  margin: 0 auto;
  z-index: 9;
  position: relative;
  text-align: center;
  top: -243px;
}

.custom-intro_box .overlay .info a {
  position: relative;
  font-size: 14px;
  text-transform: uppercase;
  padding-right: 18px;
  background: url(../images/intro_arrow.png) 83px 1px no-repeat;
}

.social_media {
  height: 55px;
  display: block;
  margin: 20px auto 20px;
}

#follow_us .twitter,
#follow_us .facebook{
	  padding: 14px 20px;
  margin: 15px 12px 10px;
	}
	
.float_address {
  position: absolute;
  padding: 18px;
  width: 89%;
  bottom: 0px;
  left: 0px;  
  top: 60%;
  right: 0px;
  background-color: rgba(0,0,0,0.8);
}	
	
	
.elem-bar {
  display: table;
  width: 100%;
  height: 40px;
  margin-top: -20px;
  position: relative;
}

.jdGallery a.right, .jdGallery a.left {
	top: 15%!important;
	}

.desc,	
.slideInfoZone,
#s5_header_area1,
#s5_pos_custom_1 {
	display:none;
	}











	/* CUSTOM
	----------------- */
	#s5_header_area1, #s5_pos_custom_1 {
	display:none!important;
	visibility:hidden!important;
	}	



ul.sig-container {
	width: 95%!important;
	margin: 5px auto;
	display:block;
	}	
	
.features{
    margin: 6px 0 10px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 56.5%!important;
    float: right;
    font-family: 'Varela Round', sans-serif;
}

.downloads, 
.opening_hours,
.room_features{
    margin: 6px 0 10px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 52.5%!important;
    float: right;
    font-family: 'Varela Round', sans-serif;
}


.left_content {
    margin-bottom: 10px;
    float: left;
    width: 40%;
    /* text-transform: uppercase; */
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 3px;
    padding-right: 24px;
    padding-top: 0px;
    height: 640px;
    background: #ffffff;
}




#s5_header_wrap {
    height: 0px;
}

#top_area,
#s5_header_wrap #s5_logo,
#s5_menu_wrap
{
		display:none!important;
}
	

	
.left_room {
    margin-bottom: 10px;
    float: left;
    width: 38%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    padding-right: 10px;
    padding-top: 0px;
    min-height: 100px;
    background: #ffffff;
}   
	
	
.jdGallery a.right, .jdGallery a.left {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    width: 32px !important;
    height: 80px !important;
    float: left !important;
    padding: 0px !important;
    top: 16px !important;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    top: 34% !important;
    z-index: 3 !important;
}

.jdGallery a.left {
    background: url(../images/left.png) no-repeat top right !important;
    right: auto !important;
    left: 1% !important;
}

.jdGallery a.right {
    background: url(../images/right.png) no-repeat top left !important;
    left: 10%!important;
    right: auto !important;
}	
	
.jdGallery .slideInfoZone {
    position: absolute;
    z-index: 1;
    width: 310px!important;
    left: 3%!important;
    height: 158px!important;
    bottom: 12%!important;
    overflow: visible!important;
    opacity: 10!important;
}	
	
.lof-articlessroller .lof-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding-bottom: 12px;
    padding-top: 8px;
    width: 45%!important;
    padding-left: 10px;
}	
	
#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row3_wrap, #s5_below_columns_innerrr {
    padding-top: 70px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 30px;
}	

.welcome {
    float: none;
    width: 100%;
}
	
/*	
	
#s5_center_column_wrap_inner {
    left: -100% !important;
    overflow: hidden;
    min-height: 1px;
    position: relative;
    width: 100%!important;
}	
	
.lof-articlessroller .lof-inner a img, .lof-introtext img {
    float: none;
    margin: 0 10px 10px 0;
}


#s5_center_column_wrap_inner {
margin-right: 0% !important;
    margin-left: 0% !important;
}

#s5_center_column_wrap_inner {
    left: -100%!important;
    overflow: hidden;
    min-height: 1px;
    position: relative;
}*/




.item-page ul {
    display: inline;
    overflow: hidden;
    zoom: 1;
    list-style: outside disc;
    margin-left: 1em;
    width: 87%;
}	
	
	.features ul, .room_features ul {
    list-style-type: square!important;
    color: #999999;
    margin-left: 0px!important;
}
	
.room_features ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    display: block;
    font-style: italic;
}	
	
	
.downloads, .features, .room_features, .opening_hours {
    margin: 6px 0 5px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 48%;
    float: right;
    font-family: 'Varela Round', sans-serif;
}	
	
	
	
#CDSWIDSSP{
	    margin: 0 auto;
    text-align: center;
    display: block;	
	}	
	
	
	
#s5_below_columns_wrap1 {
	    padding: 20px 0!important;
	   height: 440px!important;	
	}	
	
	
#s5_pos_bottom_row2_1 .module_round_box_outer {
	margin-bottom: 0px!important;
	}	
	


#s5_pos_bottom_row2_1 h2 a {
    color: #fff;
    width: 100%;
    margin-top: 65px;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}


#follow_us .custom p{
	padding: 2px 10px!important;
	}
	
#awards .custom {
    text-align: center;
    margin: 30px auto!important;
    display: inline-flex;
    width: 93%!important;
}


#TA_certificateOfExcellence523{
	width: 170px;
	}

#awards .custom p, #TA_certificateOfExcellence523{
	margin: 0px auto 5px;
	padding: 0px;	
	clear:both;
	 display: block;
}

#follow_us .custom,	
#follow_us,	
#s5_bottom_row1_area1 iframe,	
#homemap, 	
iframe,	
.lof-articlessroller .lof-main-wapper,	
	.lof-articlessroller {
    position: relative;
    width: 100%!important;
}
	/*
	#s5_center_area1, #s5_top_row3_area1{
    width: 96%!important;
		}
		
	#s5_component_wrap_inner {
    width: 100%!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
	}
	
	#s5_columns_wrap {
    padding-left: 0%;
    width: 100%!important;
    padding-right: 0%;
	}
	
	
	*/
.welcome
	{
		float:none!important;
		width: 100%!important;				
		display:block;
		margin: 10px 0px;
		clear:both;
		}
		

	.right_box{
		width: 90%!important;		
		margin: 10px auto;		
				display:block;
		}
	
	

	#s5_responsive_mobile_sidebar_sub,	
	#s5_responsive_mobile_sidebar_sub a,
	#s5_responsive_mobile_sidebar a:hover{
		color:#ffffff!important;
		}	

.s5_responsive_mobile_sidebar_show_ltr {
height:100%!important;
float:left!important;
position:fixed!important;
overflow:hidden!important;
width:80% !important;
z-index:999999999;
-webkit-transition: width 300ms ease-out;
-moz-transition: width 300ms ease-out;
-o-transition: width 300ms ease-out;
transition: width 300ms ease-out;
}


#s5_responsive_mobile_top_bar #s5_logo img {
    width: 70px!important;
    padding: 8px 10px 12px!important;
    float: left;
    background: #faf9f7;
    margin: -2px 0 5px 16px!important;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;	
}

	
	
	.date_wrap_left, .date_wrap_right {
	padding:0px;
	width:100%;
	}
	
	.date_wrap_left {
	margin-bottom:30px;
	}
	
	.date_text2 {
	font-size:0.9em;
	}
	
	#s5_top_row1_wrap .module_round_box_outer, .module_round_box_outer {
	margin-left:13px!important;
	margin-right:13px!important;
	}
	
	#s5_columns_wrap_inner2 {
	margin-left:-13px;
	margin-right:-39px;
	}
	


	#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_above_columns_inner, #s5_below_columns_inner, #s5_columns_wrap_inner, #s5_top_row1_wrap {
	margin:0px;
	}
	
	.icon_set {
	width:50%;
	margin-bottom:0px;
	margin-top:30px;
	}
	
	#s5_login_register_search_wrap_inner {
	display:none;
	}
	
	#s5_bottom_menu_wrap {
	padding:0px !important;
	float:left;
	margin-top:12px;
	}
	
	#s5_bottom_menu_wrap li {
	margin-left:0px;
	margin-right:12px;
	float:left;
	}
	
	#s5_footer {
	width:auto;
	}
	
	.module_round_box-centered_white, .module_round_box-centered_black {
	padding-bottom:0px;
	padding-top:10px;
	}




/* MOBILE LAYOUT CSS
----------------------------------------------------------- */

/*------------------------MOBILE LAOUT-----------------------------*/
.

{

	/* DEFAULT
	----------------- */
	
.left, .right {
    float: none!important;
    width: 65%;
}	
	
	
#s5_header_area1, #s5_pos_custom_1 {
	display:none!important;
	visibility:hidden!important;
	}	
	
.left_room {
    margin-bottom: 10px;
    float: left;
    width: 38%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    padding-right: 10px;
    padding-top: 0px;
    min-height: 100px;
    background: #ffffff;
}   
	
	
/*
#s5_pos_bottom_row3_1 p a img,
#s5_pos_bottom_row3_2 p a img,
#s5_pos_bottom_row3_3 p a img{
	display:none;
	}
*/

#myGallery .left,
#myGallery .right {
	display:none!important;
	}


.bottom_share {
    clear: both;
    margin: 12px 2px 2px ;
    padding: 10px 0;
    font-size: 30px;
    list-style: none;
    text-align: center;
    border-top: 1px solid #b8bcc0;
    border-bottom: 1px solid #b8bcc0;
    height: 72px;
}

.see_gallery {
    float: none;
    padding: 0px 0 0 0;
    margin: -10px 0 0 0;
    display: block;
}

.bottom_share .addthis_toolbox {
    margin: 0px auto!important;
    padding: 0px!important;
    background: none!Important;
    border: none!Important;
    box-shadow: none!important;
    display: inline-flex;
    width: 200px;
    float: none;
}


.bookinglink {
    position: relative;
    min-height: 30px!important;
    float: left;
    float: none;
    color: #fff !important;
    cursor: pointer;
	padding-bottom:	8px;
}


#s5_center_column_wrap_inner {
    left: -100%;
    overflow: hidden;
    min-height: 1px;
    position: relative;
    display: initial;
}

	
.items-row .span4, .items-row .span6 {
position: relative;
    width: 89%!important;
    margin-bottom: 25px;
    display: block;
    vertical-align: top;
    padding: 18px 0px;
    cursor: pointer;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    margin-left: auto!important;
    margin-right: auto!important;}	
	
	
.item-page ul {
    display: inline;
    overflow: hidden;
    zoom: 1;
    list-style: outside disc;
    margin-left: 1em;
    width: 87%;
}	
	
	.features ul, .room_features ul {
    list-style-type: square!important;
    color: #999999;
    margin-left: 0px!important;
}
	
.room_features ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    display: block;
    font-style: italic;
}	
	
	
.downloads, .features, .room_features, .opening_hours {
    margin: 6px 0 5px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 53%;
    float: right;
    font-family: 'Varela Round', sans-serif;
}	
	
	
	
#CDSWIDSSP{
	    margin: 0 auto;
    text-align: center;
    display: block;	
	}	
	
	
.lof-articlessroller .lof-main-wapper{
	    height: 440px!important;
	}


.lof-introtext .bookinglink {
    float: none;
    margin: 15px auto;
    display: block;
}

.lof-articlessroller .lof-inner .lof-readmore {
    position: relative;
    width: 100%;
    margin-top: 14px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
    text-decoration: underline;
    text-transform: uppercase;
    color: #999;
    font-size: 11px;
    float: none;
	bottom: -13px;
}


.lof-articlessroller .lof-inner {
    /* background: #F0F0F0; */
    -moz-transition: background-color 1s;
    -webkit-transition: background-color 1s;
    margin: 0 5px;
    position: relative;
    padding: 10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 440px!important;
}
	
#s5_below_columns_wrap1 {
	    padding: 20px 0!important;
	   height: 440px!important;	
	}	
	
	
#s5_pos_bottom_row2_1 .module_round_box_outer {
	margin-bottom: 0px!important;
	}	
	
#s5_bottom_row2_area1 {
	    background-size: 220% auto;
	    height: 202px;
	}

#s5_pos_bottom_row2_1 h2 a {
    color: #fff;
    width: 100%;
    margin-top: 65px;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}


#follow_us .custom p{
	padding: 2px 10px!important;
	}
	
#awards .custom,	
#follow_us .custom,	
#follow_us,	
#s5_bottom_row1_area1 iframe,	
#homemap, 	
iframe,	
.lof-articlessroller .lof-main-wapper,	
	.lof-articlessroller {
    position: relative;
    width: 100%!important;
}
	
	#s5_center_area1, #s5_top_row3_area1{
    width: 96%!important;
		}
		
	#s5_component_wrap_inner {
    width: 100%!important;
	}
	
	#s5_columns_wrap {
    padding-left: 2%;
    width: 96%!important;
    padding-right: 2%;
	}
.welcome,	
	.right_box,
	.left,
	.right
	{
		float:none!important;
		width: 100%!important;				
		display:block;
		margin: 10px 0px;
		clear:both;
		}

	
#call_us{
	    width: 34px;
    height: 34px;
    float: right;
    margin: 9px 8px 7px 0;
    border-right: 2px solid #b5b4b2;
    padding: 0 8px 0 0;
	}	
	
#s5_responsive_mobile_top_bar #s5_logo .hotel_name {
    font-size: 12px!important;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;

    line-height: 12px!important;
    text-align: left!important;
    text-transform: uppercase!important;
    display: block!important;
    height: 17px!important;
    color: #1d3b6e;
    padding-top: 7px!important;
    padding-right: 5px!important;
  width: 150px;
  
}	

#s5_responsive_mobile_top_bar #s5_logo img {
    width: 61px!important;
    padding: 0px 4px 5px 2px!important;
    float: left;
    background: #faf9f7;
    margin: 5px 3px 0px 0px!important;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}
	
	.back_to {
  text-align: center!Important;
  margin-top: 15px;
}

.directions {
  width: 100%;
  margin: 10px auto;
}
.adp, .adp table {
  font-size: 16px!important;
  width: 100%;
}

.left_content {
    margin-bottom: 10px;
    float: none;
    width: 100%;
    text-transform: uppercase;
    position: relative;
    vertical-align: top;
    clear: both;
    text-align: left;
    margin-right: 0px;
    margin-bottom: 30px;
    padding-right: 0px;
    padding-top: 8px;
    height: auto;
    background: #ffffff;
}

.button_link {
  clear: both;
  margin: 26px auto 20px;
  float: none;
  display: none;
  
}
.bottom_share_small {
  display: flex;
  margin: 23px auto 0;
  float: none;
  text-align: center;
}
	
.booking-footer {
	visibility:visible;
  display: table;
  z-index: 80;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  display:none!Important;
}	

.booking-button {
  background-color: #998643;
  height: 30px;
  text-align: center;
  padding: 10px 0 0;
}
.booking-link,
.booking-footer .booking-cell a {
  font-family: 'Maven Pro', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  color: white!important;
}

.booking-footer .booking-cell {
  display: table-cell;
  text-align: center;
  background-color: #000000;
}	
	

#s5_footer_area1 {
  color: #FFFFFF;
  padding-top: 0px;
  padding-bottom: 10px;
  background-color: #000000;
}

#s5_footer_area_inner {
    width: 86%!Important;
    padding-left: 20px;
    padding-right: 20px;
	}
	
.copyright {
  float: right;
  text-align: right;
  font-size: 11px;
  bottom: 0px;
  position: absolute;
  width: 100%;
}

.address a {
	border-right: 1px solid #ffffff;
	padding-right: 4px;
	margin-right: 4px;	
	}

.address {
  margin-top: 12px;
  padding: 2px 8px;
}
#s5_footer_module .custom{
	height: 150px;
	}
	
#s5_footer_module {
	position:relative;	
	}	
	
	
#s5_bottom_menu_wrap {
  padding: 0px !important;
  float: none;
  margin-top: 12px;
}

.address1, .address2, .address3 {
  margin-bottom: 5px;
  padding: 0px;
  display: inline;
}	
	
	.custom-intro_box {
  position: relative;
  height: 112px;
  width: 100%;
  margin: 0 auto;
  overflow:hidden;
    text-align: center;
}

.custom-intro_box .overlay h3 {
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
  margin-top: 14px;
}

.custom-intro_box .overlay {
  width: 95%;
  margin: 0 auto;
  z-index: 9;
  position: relative;
  text-align: center;
  top: -243px;
}

.custom-intro_box .overlay .info a {
  position: relative;
  font-size: 14px;
  text-transform: uppercase;
  padding-right: 18px;
  background: url(../images/intro_arrow.png) 83px 1px no-repeat;
}

.social_media {
  height: 55px;
  display: block;
  margin: 20px auto 20px;
}

#follow_us .twitter,
#follow_us .facebook{
	  padding: 14px 20px;
  margin: 15px 12px 10px;
	}
	
.float_address {
  position: absolute;
  padding: 18px;
  width: 89%;
  bottom: 0px;
  left: 0px;  
  top: 60%;
  right: 0px;
  background-color: rgba(0,0,0,0.8);
}	
	
	
.elem-bar {
  display: table;
  width: 100%;
  height: 40px;
  margin-top: -20px;
  position: relative;
}

.jdGallery a.right, .jdGallery a.left {
	top: 15%!important;
	}

.desc,	
.slideInfoZone,
#s5_header_area1,
#s5_pos_custom_1 {
	display:none;
	}


	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {
	float:none;
	}

	#s5_columns_wrap_inner {
	width:100%;
	}

	#s5_center_column_wrap {
	width:100%;
	left:100%;
	}

	#s5_left_column_wrap {
	left:0%;
	}
	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
	
	#s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	#s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	#s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}
	
	/* CUSTOM
	----------------- */
	
	.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title {
		font-size:1.9em !important;
	}
	
	.jdGallery .slideInfoZone {
	padding-top:40px !important;
	}
	
	.icon_set {
	width:100%;
	margin-bottom:0px;
	margin-top:30px;
	}
	
	.bio_image_wrap {
	width:100% !important;
	margin-bottom:20px;
	}
	
	.bio_image_wrap img {
	padding-right:0%;
	padding-left:0%;
	}
	
	.bio_image_text_wrap {
	margin-left:0%;
	margin-right:0%;
	}
	
	.bio_right {
	margin-top:20px;
	}

	#s5_top_row1_wrap .module_round_box_outer, .module_round_box_outer {
	margin-left:15px!important;
	margin-right:15px!important;
	}
	
	#s5_columns_wrap_inner2 {
	margin-left:-5px;
	margin-right:-5px;
	}
	
	#s5_component_wrap_inner {
/*	padding-left:5px;
	padding-right:5px;*/
	}
	
	#s5_top_row1 .date_outer_wrap .date_wrapper {
	float:none;
	}

	#s5_button_frame ul li {
	display:inline-block !important;
	}
	
	.contact input, .contact textarea {
	width:100%;
	}
	
}


/* CUSTOM SIZES
----------------------------------------------------------- */






/* S5 BOX
----------------------------------------------------------- */

@media screen and (max-width: 970px){


	


	#colorbox {
	width:50% !important;
	height:auto !important;
	}
	
	#cboxWrapper {
	width:100% !important;
	}
	
	#cboxContent, #cboxLoadedContent {
	width:100% !important;
	height:auto !important;
	}
	
	#colorbox {
	left:25% !important;
	width:50% !important;
	height:100% !important;
	top:25% !important;
	}
	
}

@media screen and (max-width: 750px){

	#cboxOverlay, #colorbox {
	display:none !important;
	}
	
}

@media screen and (max-width: 1200px){

	.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title {
		/*font-size:2.3em !important;*/
	}
	
	.right_border {
	border:none !important;
	padding:0px !important;
	margin:0px !important;
	}
	
	.top_text_image_text {
	font-size:1em;
	}
	
}


/*------------------------LANDSCAPE TABLETS-----------------------------*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) {
	
 .downloads, .features, .room_features, .opening_hours {
    margin: 6px 0 10px;
    padding: 13px 10px 15px 15px;
    background: #f7f9f8;
    text-align: left!important;
    display: block;
    width: 62.5%;
    float: right;
    font-family: 'Varela Round', sans-serif;
}	

#chronoform_reservation #loyaltyToggle, #chronoform_reservation #promotionalToggle {
	margin-right: 8px!important;
	}

	#s5_component_wrap_inner {
    width: 100%!important;
	}
	
	#s5_columns_wrap {
    padding-left: 0px!important;
    width: 98%!important;
    padding-right: 0px!important;
	}
	
	#s5_columns_wrap_inner2 {
    margin-left: 0px!important;
    margin-right: 0px!important;
}


#follow_us .custom p{
	padding: 2px 10px!important;
	}
	
#awards .custom {
    text-align: center;
    margin: 30px auto!important;
    display: inline-flex;
    width: 93%!important;
}


#TA_certificateOfExcellence523{
	width: 170px;
	}

#awards .custom p, #TA_certificateOfExcellence523{
	margin: 0px auto 5px;
	padding: 0px;	
	clear:both;
	 display: block;
}

#s5_bottom_row3_wrap{
    padding-top: 70px;
    margin-left: 3px;
    margin-right: 3px;
    padding-bottom: 30px;
}


.lof-articlessroller .lof-inner a img, .lof-introtext img {
    float: none;
    margin: 0 10px 10px 0;
}

.lof-articlessroller .lof-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding-bottom: 12px;
    padding-top: 8px;
    width: 46%!important;
    margin: 0px 10px 0 12px;
}

	
#CDSWIDSSP{
	    margin: 0 auto;
    text-align: center;
    display: block;	
	}	
	
	
.lof-articlessroller .lof-main-wapper{
	    height: 440px!important;
width: 100%!important;		
	}

.lof-articlessroller {
    position: relative;
    width: 100%!important;
}


.lof-introtext .bookinglink {
    float: none;
    margin: 15px auto;
    display: block;
}

.lof-articlessroller .lof-inner .lof-readmore {
    position: relative;
    width: 100%;
    margin-top: 14px;
    display: block;
    cursor: pointer;
    text-align: center;
    padding: 10px 0;
    text-decoration: underline;
    text-transform: uppercase;
    color: #999;
    font-size: 11px;
    float: none;
	bottom: -13px;
}


.lof-articlessroller .lof-inner {
    /* background: #F0F0F0; */
    -moz-transition: background-color 1s;
    -webkit-transition: background-color 1s;
    margin: 0 5px;
    position: relative;
    padding: 10px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    height: 440px!important;
}
	
#s5_below_columns_wrap1 {
	    padding: 20px 0!important;
	   height: 440px!important;	
	}	
	
	
#s5_pos_bottom_row2_1 .module_round_box_outer {
	margin-bottom: 0px!important;
	}	
	
#s5_bottom_row2_area1 {
	    background-size: 100% auto;
	    height: 202px;
	}

#s5_pos_bottom_row2_1 h2 a {
    color: #fff;
    width: 100%;
    margin-top: 65px;
    text-transform: uppercase;
    font-size: 18px;
    display: block;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}	


.jdGallery a.right, .jdGallery a.left {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
    filter: alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
    width: 32px !important;
    height: 80px !important;
    float: left !important;
    padding: 0px !important;
    top: 16px !important;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    top: 42% !important;
    z-index: 3 !important;
}


.s5_floating_header #s5_pos_custom_1 {
    top: 132px;
    overflow: hidden;
    height: 34px;
}


#s5_pos_custom_1 {
    float: right;
    position: absolute;
    right: 68px;
    top: 145px;
    width: 235px;
    display: block;
}

#s5_header_wrap #s5_logo{
    cursor: pointer;
    float: left;
    margin-top: 6px;
    text-align: left;
    display: inline;
    width: 285px;
}

.hotel_name {
    font-family: 'Calibri', 'Lato', sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    text-transform: uppercase;
    display: flex;
    padding: 40px 0 0 10px;
    color: #b7aaa2;
}

#s5_nav li {
    display: block;
    list-style: none;
    position: relative;
    float: left;
    padding: 0px;
    overflow: hidden;
    padding-bottom: 0px;
    overflow: hidden;
    margin-left: 30px;
    padding-top: 5px;
    height: 33px;
}
	
	
	
}

@media screen and (max-width: 850px){

	.slide_title br {
	display:none;
	}
	
	.slideInfoZone .right, .slideInfoZone_unload .right {
	display:none;
	}
	
	.slideInfoZone .left, .slideInfoZone_unload .left {
	width:100%;
	}
	
	.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone .slide_title {
	text-align:left;
	}
	
	.slide_text {
	font-size:1.3em;
	}
	
	.slideInfoZone .left, .slideInfoZone_unload .left {
	text-align:center;
	}
	
	.jdGallery a.readon {
	float:none;
	}

}





/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY
----------------------------------------------------------- */

@media screen and (max-width: 750px){
	
	
.pic_left {
	float:none;
	}	
	
	.s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left {
	float:none  !important;
	}

	.s5_ie_single_column #s5_columns_wrap_inner {
	width:100%  !important;
	}

	.s5_ie_single_column #s5_center_column_wrap {
	width:100%  !important;
	left:100%  !important;
	}

	.s5_ie_single_column #s5_left_column_wrap {
	left:0%  !important;
	}
	
	.s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap {
	width:100% !important;
	}
	
	.s5_ie_single_column #s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	.s5_ie_single_column #s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	.s5_ie_single_column #s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.s5_ie_single_column  .items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}

}